#suscripcion{
	padding: 80px 0;
	background-image: url('../image/fondo-suscripcion.jpg');
	background-size: cover;
	background-attachment: fixed;
}
#suscripcion h2{
	color: #fff;
	text-align: center;
	font-size: 29px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 4px;
}
#suscripcion p{
	padding: 10px 0 10px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

#suscripcion span{
	color: #d36835;
}
#suscripcion .form{
	background: #000;
	padding: 30px;
	border:1px solid #575757;
}
#suscripcion input, #suscripcion textarea{
	width: 100%;
	border: none;
	box-shadow: none;
	padding: 7px 10px;
	margin-bottom: 15px;
	font-size: 15px;
}
#suscripcion .form .row div:nth-of-type(odd){
	padding-right: 10px;
}
#suscripcion .form .row div:nth-of-type(even){
	padding-left: 10px;
}


.padd-lef{
	padding-right:15px !important;
}
#suscripcion button{
	background-color: #d36835;
	width: 100%;
	padding: 10px;
	font-size: 17px;
	color: #fff;
	text-align: center;
	border: none;
	box-shadow: none;
}
#suscripcion .form input::placeholder { 
    color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

#suscripcion .form input:-ms-input-placeholder { 
    color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

#suscripcion .form input::-ms-input-placeholder { 
    color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
#suscripcion #acepto{
	width: auto;
	display: inline-block;
	font-size: 20px;
	position: relative;
	bottom: 4px;
}
#suscripcion label{
	width: auto;
    color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	position: relative;
	bottom: 6px;
}
@media only screen and (max-width: 992px) {
	#suscripcion label{
		width:90%;
		float: right;
		display: inline-block;
	}
	
}
#suscripcion  .datos-contacto{
	margin-top: 140px;
	position: relative;
	left: 40px;
}


#suscripcion  .datos-contacto p{
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 17px;
	font-size: 14px;
}
#suscripcion  .datos-contacto img{
	width: 30px;
}
#suscripcion  .datos-contacto span{
	width: 60%;
	background: #fff;
	height: 1px;
	display: block;
	margin-bottom: 20px;
}


@media only screen and (max-width: 758px) {
	#suscripcion{
		padding: 40px 0;
	}
	#suscripcion .form .row div:nth-of-type(odd){
	padding-right: 15px;
	}
	#suscripcion .form .row div:nth-of-type(even){
		padding-left: 15px;
	}
	#suscripcion p{
		text-align: justify;
		font-size: 16px;
	}
	#suscripcion  .datos-contacto{
		margin-top: 40px;
		position: relative;
		left: 0px;
	}
	#suscripcion  .datos-contacto span{
		width: 100%;
	}
}
#suscripcion .cuadro{

	border:2px solid #fff;
	padding: 20px 20px 10px 20px;
	display: block;
	width: 80%;
	margin: 20px auto 40px auto;
	background-color: rgba(0,0,0,0.4);
}
#suscripcion .cuadro input{
	width: auto;
	display: inline-block;
}
#suscripcion .cuadro label{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	position: relative;
	top: -2px;
}